<?xml version="1.0"?>
<configuration xmlns="http://www.entrouvert.org/namespaces/expression/0.0">

 <defaultMode>index</defaultMode>

 <element name="article" namespace="http://www.entrouvert.org/namespaces/expression/0.0">
  <description>http://www.entrouvert.org/expression/descriptions/Article.xml</description>
  <pythonClass>expression.core.things.Thing</pythonClass>
  <schema>http://www.entrouvert.org/expression/schemas/Article.xsd</schema>
 </element>

 <mode name="description"><users commands="ACCESS GET"><everybody/></users></mode>
 <mode name="docSelect"><users commands="ACCESS GET"><everybody/></users></mode>
 <mode name="edit"><users commands="ACCESS GET POST"><everybody/></users></mode>
 <mode name="new"><users commands="ACCESS GET POST"><everybody/></users></mode>
 <mode name="new-yep-article"><users commands="ACCESS"><everybody/></users></mode>
 <mode name="new-yep-directory"><users commands="ACCESS"><everybody/></users></mode>
 <mode name="new-yep-person"><users commands="ACCESS"><everybody/></users></mode>
 <mode name="nodeSelect"><users commands="ACCESS GET"><everybody/></users></mode>
 <mode name="send"><users commands="ACCESS GET"><everybody/></users></mode>
 <mode name="schema"><users commands="ACCESS GET"><everybody/></users></mode>
 <mode name="source"><users commands="ACCESS GET PUT"><everybody/></users></mode>
 <mode name="styled"><users commands="ACCESS GET"><everybody/></users></mode>
 <mode name="unstyled"><users commands="ACCESS GET"><everybody/></users></mode>

 <users commands="GET OPTIONS PROPFIND PUT"><everybody/></users>

</configuration>
